Versieafhankelijkheden BlackBerry Messenger

De volgende tabel toont de afhankelijkheid tussen versies van de BlackBerry Messenger SDK, BlackBerry Messenger en BlackBerry Device Software. U kunt deze tabel gebruiken om de minimale versies van BBM en BlackBerry Device Software vast te stellen die vereist zijn om uw toepassing uit te voeren.

BBM SDK-versie

BBM-versie

BlackBerry Device Software-versie

1.0

6.0.0

5.0 en hoger

1.2

6.0.1

5.0 en hoger

1.3

6.1.0

5.0 en hoger
Vorig onderwerp: Systeemvereisten

Was deze informatie nuttig? Stuur ons uw opmerkingen.